.order-product-image img {
    border-radius: 15px;
}

.popup-agreement {
    color: #94969F;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 12px;
}

.popup.shadow.under_order.open.send {
    top: 45vh !important;
}

.mb_block_main {
    visibility: hidden;
}


.mb_block_main_name {
    font-size: 21px;
}

.mb_block {
    position: relative;
}

.mb_block_item .product-prices {
    flex-direction: column;
    justify-content: left;
    align-items: flex-start !important;
    gap: unset;
}


.mb_block_item {
    border-radius: .8rem;
    display: flex !important;
    justify-content: space-between;
    text-align: center;
    width: 430px !important;
}


.mb_block_item .block_params_mb {
    display: flex;
    flex-direction: column;
}

.mb_block_item .product-btn-row {
    padding-bottom: unset !important;
}

.mb_block_item .product-name {
    text-align: left;
    font-size: 13px;
    line-height: 15px !important;
    display: flex;
    align-items: flex-end;
    margin-bottom: 10px;
    font-weight: 600;
}

.mb_block_item .btn {
    background: #c8757d;
    color: white;
    max-height: 40px;
    align-items: center;
    border-radius: 5px;
    font-size: 14px;
}


.mb_block_main .slick-track {
    display: flex;
    gap: 15px;
}


.mb_block_main .slick-next:before {
    right: 5px;
    position: absolute;
    font-size: 40px;
    top: -10px;
    border-radius: 50%;
    color: darkred;
}

.mb_block_main .slick-prev:before {
    left: 5px;
    position: absolute;
    font-size: 40px;
    top: -10px;
    border-radius: 50%;
    color: darkred;
}

.mb_block_plash {
    display: flex;
    justify-content: space-between;
    position: absolute;
    z-index: 9;
    left: 19px;
    top: 19px;
    width: calc(100% - 38px);
    align-items: center;
}

.mb_block_main {
    justify-content: center;
    padding: 19px;
    display: flex !important;
    align-items: flex-end;
    font-size: 50px;
    background: #F3D4DA;
    margin: 17px 0px 15px 0px;
    border-radius: .8rem;
    height: 278px;
}

.mb_block_two_name {
    background: #aaa563;
    color: white;
    font-size: 12px;
    padding: 3px 8px 3px 8px;
    border-radius: 5px;
}


@media screen and (max-width: 768px) {
    .mb_block_item {
        min-width: 300px;
        width: unset !important;
    }

    .mb_block_main {
        height: 230px;
    }

    .mb_block_plash {
        bottom: 189px;
        top: unset;
    }
}
